body {
	margin: 0 auto;
	padding: 0;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 1.6;
	background-image: url(img/Roslyn38-background6.png);
	background-repeat: repeat;
}
.link-small {
	margin: 0;
	padding: 0;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9.5px;
	line-height: 1.5;
}

ul, ol, dl {
	padding-right: 20px;
	padding-left: 55px;
	-webkit-text-size-adjust:none;

}

ul li, ol li{
	margin-bottom: 7px;

	
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0px;
	padding-right: 15px;
	padding-left: 30px;
	-webkit-text-size-adjust:none;
}
a img { 
	border: none;
}

#slideshow {
	margin: 15px 30px 0px 30px;
	height: 305px;
	float:left;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	width: 865px;
	position: relative;
}
#slideshow > div {
	position: absolute;
	width: 865;
	height: 305px;
	margin: 0px 0px 0px 0px;
}

a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}

.container {
	width: 925px;
	margin: 0 auto;
	background-image:url(img/Body-Background.png);
	background-repeat:repeat;	
}

.content-base {
	width: 925px;
	margin: 0 auto;
	
}
.header {
	width: 925px;
	background-repeat: repeat-x;
	background-image: url(img/TopBanner.png);
	padding-top: 10px;
	padding-bottom: 20px;
	height: 105px;
}
#header-logo {
	margin-left:30px;
	width: 244px;
	float:left;
	margin-top: 13px;
}
#header-phone {
	margin-left:10px;
	margin-right:22px;
	width: 400px;
	float:right;
	text-align:right;
}
.number {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 42px;
	color: #FFF;
	text-decoration: none;
	letter-spacing: 1px;
}
.ph {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	color: #1082A6;
	text-decoration: none;
	letter-spacing: 1px;
}
#top-menu {
	margin-left:0px;
	margin-right:30px;
	width: 580px;
	float:right;
	text-align:right;
	margin-top: 5px;
	padding-right: 10px;
}
#top-menu p {
	font-size: 11px;
	color: #FFF;
	margin: 0px -30px 0px -30px;
}
#top-menu-highlight {
	color: #D9B49A;
}
#top-menu a:link {
	text-decoration: none;
}
#top-menu a:visited {
	text-decoration: none;
}
#top-menu a:hover, a:active, a:focus {
	text-decoration: none;
	color:#D9B49A;
}
.content-headers {
	float: left;
	width: 925px;
}
.content-headers p {
	font-size: 22px;
	color: #d9b59c;
	line-height: 0.5;
	margin-top: 15px;
}

.content-subheaders {
	float: left;
	width: 865px;
	background-color: #FFF;
	padding-top: 20px;
}
.content-subheaders p {
	font-size: 19px;
	color: #c58f6d;
	line-height: 0.5;
	margin-top: 15px;
}
.mini-header {
	font-size: 13px;
	color: #000;
	line-height: 0.5;
	margin-top: 30px;
	margin-bottom: 20px;
	font-weight: bold;
}
.content-subsubheaders {
	float: left;
	width: 865px;
	background-color: #FFF;
}
.content-subsubheaders p {
	font-size: 17px;
	color: #c58f6d;
	line-height: 0.5;
	margin-top: 15px;
	font-style: italic;
}

.content-full {
	float: left;
	width: 855px;
	background-color: #FFF;
	margin-left: 30px;
	padding-right: 10px;
}

.content-left {
	float: left;
	width: 450px;
	padding: 0px;
	margin-bottom: 30px;
	color: #FFF;
}

.content-right {
	float: left;
	width: 450px;
	padding: 0px 0px 0px 0px;
	margin-bottom: 30px;
	color: #FFF;
}

.spacer {
	float: left;
	width: 925px;
	height:	20px;
	border-top: 1px solid #D9B49A;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}

.spacer-noline {
	float: left;
	width: 865px;
	height:	15px;
}

.content ul, .content ol { 
	padding: 0px 0px 0px 0px;
	-webkit-text-size-adjust:none;

}

.footer {
	padding: 30px 0px 0px 0px;
	position: relative;
	clear: both;
	color:#FFF;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-image: url(img/FooterBanner.png);
	background-repeat: repeat-x;
	height: 300px;
	margin: 0px 0px 0px 0px;
}

.footer-basic {
	padding: 30px 0px 0px 0px;
	position: relative;
	clear: both;
	color:#FFF;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-image: url(img/FooterBanner.png);
	background-repeat: repeat-x;
	height: 80px;
	margin: 0px 0px 0px 0px;
}

#footer-map {
	width: 300px;
	height: 200px;
	margin-left: 30px;
	float: left;
	margin-top: 18px;
}
#footer-map p {
	margin-left: -30px;
}
#footer-contact {
	width: 260px;
	margin-left: 30px;
	float: left;
	text-align: left;
}
#footer-vert-line {
	width: 10px;
	margin: 18px 0px 0px 10px;
	float: left;
	text-align: center;
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #9f8e8b;
}
#opening-hours {
	width: 230px;
	margin-right: 25px;
	float: right;
	text-align: left;
}
#emergency-dentist {
	width: 550px;
	margin-left: 0px;
	float: left;
	text-align: left;
}
.contactUsBase {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	line-height: 2.5;
}
.contactbase {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	line-height: 1.7;
	margin-left: -30px;
}
.contactbaseBlue {
	color: #1081A6;
}

.footer a:link {
	color: #1081A6;
	text-decoration: underline;
}
.footer a:visited {
	color: #1081A6;
	text-decoration: underline;
}
.footer a:hover, a:active, a:focus {
	text-decoration: none;
}
#site-map {
	width:750px;
	float:left;
	text-align: left;
	padding-left: 0px;
}
#copyright {
	width:140px;
	float:left;
	text-align: right;
	padding-right: 30px;
}
#site-map a:link {
	color: #FFF;
	text-decoration: none;
}
#site-map a:visited {
	color: #FFF;
	text-decoration: none;
}
#site-map a:hover, a:active, a:focus {
	text-decoration: underline;
}

.breadcrumbs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-style:italic;
	text-align:left;
	float:left;
	width:925px;
	margin-top:20px;
}

.breadcrumbs a:link {
	color: #FFF;
	text-decoration: underline;
}
.breadcrumbs a:visited {
	color: #FFF;
	text-decoration: underline;
}
.breadcrumbs a:hover, a:active, a:focus {
	text-decoration: none;
	color: #D9B49A;
}

hr {
	border-bottom: 2px dotted #0081a6;
	border-top: none;
	text-align:center;
	margin: 0px 111px 0px 116px;
	
}

.backtotop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #0081a6;
	text-align:centre;
	float:left;
	width: 100%;
	margin-top:20px;
	margin-bottom:20px;
	font-weight: bold;
}

.backtotop a:link {
	color: #0081a6;
	text-decoration: underline;
}
.backtotop a:visited {
	color: #0081a6;
	text-decoration: underline;
}
.backtotop a:hover, a:active, a:focus {
	text-decoration: none;
	color: #0081a6;
}

table {
	border-collapse: collapse;
}

.shadows {

	box-shadow: 0 0 20px rgba(0,0,0,0.4);

}
